Skip to main content
GET
/
b2b
/
funds
/
deposits
/
methods
/
{asset}
List Deposit Methods
curl --request GET \
  --url https://nexus.kraken.com/b2b/funds/deposits/methods/{asset} \
  --header 'API-Key: <api-key>' \
  --header 'API-Sign: <api-key>'
{
  "result": {
    "methods": [
      {
        "method_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "fee": {
          "asset": "BTC",
          "amount": "1.23"
        },
        "minimum": {
          "asset": "BTC",
          "amount": "1.23"
        },
        "maximum": {
          "asset": "BTC",
          "amount": "1.23"
        },
        "address_setup_fee": {
          "asset": "BTC",
          "amount": "1.23"
        },
        "fee_percentage": "1.23",
        "network": "<string>",
        "network_info": {
          "explorer": "<string>",
          "confirmations": "<string>",
          "est_confirmation_time": "<string>",
          "contract_address": "<string>"
        },
        "deposit_limit_meta": [
          {
            "limit_type": "<string>",
            "limits": {}
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://kraken-sandbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

API-Key
string
header
required

The "API-Key" header should contain your API key.

API-Sign
string
header
required

Authenticated requests should be signed with the "API-Sign" header, using a signature generated with your private key, nonce, encoded payload, and URI path.

Headers

Payward-Version
enum<string>
default:2025-04-15

The target version of the Embed API to use. The API version name is based on the date when the API version was released. For example, the API version 2025-04-15 was released on April 15, 2025.

Available options:
2025-04-15

Path Parameters

asset
string
required
Required string length: 3 - 16
Example:

"BTC"

Query Parameters

user
string
required

IIBAN of the user to act on behalf of. Internet International Bank Account Number (IIBAN)

Required string length: 14 - 42

Response

Response

result
object